Depends on packages which need a new maintainer

package:
ng
severity:
normal
created:
2019-11-22
last updated:
2020-02-18

The packages that ng depends on which need a new maintainer are: